### Method

# Goa ObjectSkeleton set_calendar

#### Declaration [src]

    void
    goa_object_skeleton_set_calendar (
      GoaObjectSkeleton* object,
      GoaCalendar* interface_
    )

#### Description [src]

Sets the `GoaCalendar` instance for the D-Bus interface org.gnome.OnlineAccounts.Calendar on `object`.

#### Parameters

`interface_`

  Type: `GoaCalendar`

  A `GoaCalendar` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.